﻿@import url("http://skin.wbscdn.com/skin/public/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/public/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/public/tools/plant/plant.css");
body{margin:0;padding:0;color:#333;text-align:left;font:12px Tahoma;background:url(http://skin.wbscdn.com/skin/S00004/images/bg.gif) repeat}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#333;text-decoration:none}
a:hover{color:#017ee6;text-decoration:underline}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px}
div,table,td{word-break:keep-all;}

#site{margin:0 auto;}
#topbg1{margin:0 auto;width:1000px;}
#top{height:136px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00004/images/top_bg.gif) repeat-x; }
#topline{color:#ccc;font-weight:normal;font-size:11px;top:2px; position:absolute; z-index:6666px;}
#topline a{color:#ccc}
#logo{float:left;display:inline;margin:46px 0 0 30px;background:url(http://skin.wbscdn.com/skin/S00004/images/logo.jpg) no-repeat left;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:248px;height:37px;}
.topbg{ width:1000px; margin:0 auto; height:136px;background:url(http://skin.wbscdn.com/skin/S00004/images/top.jpg) no-repeat center;}

.comname{float:left;display:inline;margin:39px 0 0 235px;}

#search{height:30px; margin-top:15px; width:173px;}
#search dl{height:30px;line-height:30px;}
#search dd,#search dt{float:left;}
#search dt{height:30px; line-height:30px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00004/images/search_input.gif) no-repeat 0 0;height:30px;width:129px; }
.search_input{height:28px; line-height:28px;width:129px;border:0;color:#ababab; margin-left:10px; background:none;}
.search_btn{width:42px;height:30px; line-height:30px;border:0;background:url(http://skin.wbscdn.com/skin/S00004/images/search.gif) no-repeat 0 0;}

.tools{text-align:right;font-size:11px;color:#5B5B5B;margin-top:15px;}
.tools a{color:#5B5B5B;margin-left:6px;}
.tools a.c1{background:url(http://skin.wbscdn.com/skin/S00004/images/c1.gif) no-repeat left;padding-left:15px;}
.tools a.c2{background:url(http://skin.wbscdn.com/skin/S00004/images/c2.gif) no-repeat left;padding-left:15px;}
.tools a.c3{background:url(http://skin.wbscdn.com/skin/S00004/images/c3.gif) no-repeat left;padding-left:15px;}
.tools span{clear:rught;color:#1B53A2;float:right;font-size:12px;margin-top:10px;}
.cnbox{clear:right;text-align:right;margin-top:50px;}
.cnbox img{margin-right:10px;cursor:pointer}

#banner{height:200px;overflow:hidden;width:1004px;margin:0 auto;}
#curpos{font-size:90%;white-space:nowrap;padding-left:20px; padding-top:3px;color:#666;font-weight:normal; width:1000px; margin:0 auto; height:15px; line-height:15px;}
#curpos a{color:#666}
#main{background:#FFF;margin-top:7px;clear:both;width:1000px; margin:0px auto; margin-bottom:15px;}


#left{width:173px;float:left;overflow:hidden; padding:0 0 0 10px;}
.ltit{height:30px;color:#fff;line-height:30px;font-size:14px; text-align:center;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00004/images/ltitbg1.gif) no-repeat;}
.list li{PADDING-LEFT:14px; background:url(http://skin.wbscdn.com/skin/S00004/images/small.gif) #ffffff no-repeat 4px 50%;FLOAT:left; margin: 2px 4px;WIDTH:183px; border:5dab2a 1px solid;}
.list li a{COLOR:#348d10;TEXT-DECORATION:none}
.list li a:hover{COLOR:#ff3300;TEXT-DECORATION:underline}
.hcontent{line-height:20px;clear:both; padding:5px 10px 5px 10px; border:1px solid #dededf; border-top:0; margin:0px; }

.navtop{height:30px;line-height:30px; text-align:center;color:#fff;background:url(http://skin.wbscdn.com/skin/S00004/images/ltitbg1.gif) no-repeat;}
.navtop b{font-weight:bold;}

#nav{background:url(http://skin.wbscdn.com/skin/S00004/images/nav.gif) no-repeat bottom; border:#e2e2e4 1px solid; border-top:0; border-bottom:0px; padding-left:2px;}
#nav h2{cursor:pointer;font-weight:normal;}
#nav dt{height:25px;line-height:25px;background:#f9f9f9 url(http://skin.wbscdn.com/skin/S00004/images/dt.gif) no-repeat 9px 8px;padding-left:27px;overflow:hidden; border-bottom:#e2e2e4 1px solid;}
#nav dt a{color:#727272; background:#fbfbfb;}
#nav a:hover{color:#017de5;}
#nav li{line-height:23px;overflow:hidden; padding:1px 1px 1px 2px;display:block; padding-right:10px;}
#nav li a{color:#727272;background:url(http://skin.wbscdn.com/skin/S00004/images/dd.gif) no-repeat 20px 9px; padding-left:34px;overflow:hidden;padding-right:2px; display:block;}
#nav li h2{ padding-right:10px;}
#lcontact{margin:10px 0;border-top:1px solid #ccc}
#lcontact td{word-break:keep-all}
.lboxbg{font-size:11px;margin:5px 0;padding:10px}
#llink{margin:10px 0;}


#right{width:792px;float:right;overflow:hidden; margin-right:8px;}
.board,.board11{line-height:28px;clear:both;height:28px;color:#007cce;overflow:hidden; width:602px;background:url(http://skin.wbscdn.com/skin/S00004/images/boardb.gif) repeat-x; border:1px #dededf solid;}
.board11{width:790px;}
.board img{ margin:8px 0 0 0;}
.board b,.board11 b{float:left;display:inline;height:24px;padding:0 20px 0 10px;}
.board h1{color:#f30}
.board a{float:right;display:inline;margin:7px 15px 0 0;}
.board a.ic1{margin-right:8px;margin-top:0px}
.suptit{line-height:23px;padding-left:22px;height:23px;font-weight:bold;border:1px solid #f0f0f0;background:#f5f5f5}
.profilebox{padding:10px}
.red{color:#f00}
.title{color:#fff;font-weight:bold}
.group{border:1px dashed #33CC33;padding:5px 10px;margin:5px}
.group ul{clear:both;width:100%}
.group li{float:left;width:150px;background:url(http://skin.wbscdn.com/skin/S00004/images/small.gif) no-repeat 0 8px;padding-left:10px}
.group li a{color:#ff7c00}


.probox{width:192px;float:left;margin-top:10px;height:195px;overflow:hidden}
.protext{overflow:hidden;text-align:center;clear:both;}
.protext a{color:#666;}
.protext a:hover{color:#017de5;}
.probox span{height:18px;line-height:18px;display:block;overflow:hiddentext-align:center}
.probox h2{font-weight:normal;height:24px;line-height:12px;display:block;cursor:pointer;overflow:hidden;color:#676767;text-align:center;clear:both;}
.proimg{display:table;text-align:center;#position:relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:154px;height:154px;border:1px solid #ccc;}


.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;margin-right:10px;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#007DD5}
.proboxlist .protext a:hover{color:#017de5;text-decoration:underline}
.proboxlist .prodes{float:left;width:300px;height:165px;overflow:hidden;text-align:left;line-height:20px;}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:540px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto}
.linkcontent{margin:10px 0}
.weltext{padding:10px;margin:10px; margin-top:0px;border:1px solid #ebebeb;background:#fff}

#root{clear:both;text-align:center;font-size:11px; border-top:#0083da 1px solid;margin-top:8px;background:#fff;padding-top:10px;color:#666; width:1000px; margin:0 auto;}
#root a{color:#666}#root a:hover{color:#0086d1}
.rootmenu{line-height:24px;font-weight:bold; font-size:11px;}
.rootmenu a{padding:0 10px}
.copyright{vertical-align:middle;}

.page{clear:both;line-height:20px;margin:10px 0; padding:5px}
.page a{color:#007DD5;padding:3px;border:1px solid #007DD5;text-decoration:none;margin-right:5px}
.page a:hover{background:#007DD5;color:#fff}
.cur{background:#007DD5;color:#fff;padding:3px;border:1px solid #007DD5;margin-right:3px}


.prodetail{margin:10px auto;text-align:center}
.prodetail img{margin:0 auto;padding:5px }
.pc{clear:both;color:#333}
.pc a{background:url(http://skin.wbscdn.com/skin/S00004/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3; margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc}
.prodetaildes table td{background:#fff}
.relpro{margin:10px;font-size:10px}
.pdbox{padding:5px 15px;color:#000;border:1px solid #f2f2f2;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/S00004/images/small.gif) 8px 13px no-repeat}
.newslist ul{padding:0 10px}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00004/images/li.gif) no-repeat 0 12px;padding-left:8px;margin:3px; margin-top:0px;border-bottom:1px dashed #ccc;width:554px; overflow:hidden}
.newslist li a{float:left;color:#333;overflow:hidden;height:23px;line-height:23px;display:block;width:400px;}
.newslist span{float:right;color:#ccc}
.updatetime{margin:10px 0;color:#ccc}
.newscontent{margin:5px;padding:10px 10px 10px 0;}
.newstags{margin:5px}


.sitit{background:url(http://skin.wbscdn.com/skin/S00004/images/small3.gif) no-repeat left;padding:5px 14px;margin:10px; margin-top:0px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:0px auto 20px;width:570px; padding-top:10px;}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00004/images/small.gif) no-repeat 0 8px;padding:4px 0;width:48%;float:left;padding-left:2%}
.sibox li a{margin-right:10px}

.trans{text-align:center;clear:both;margin:3px auto}
.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3;}
#view_gallery,#view_list{cursor:pointer}

.prenextctrl{margin:10px;clear:both;height:18px;line-height:20px}
.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00004/images/prev.gif) 6px center no-repeat;padding-left:15px}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00004/images/next.gif) 85% center no-repeat;padding-right:15px}
.grouppro a{border:1px solid #69F;margin:0 2px;padding:3px 5px}

/********-----su----********/
.c1{color:#cc2424}
.appli{float:right;text-align:right;margin-top:10px}
.appli a{padding:28px 4px 0 4px;text-align: center;color:#666}

#menu{height:35px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00004/images/menu.gif)  no-repeat bottom; margin:auto; margin-top:-18px; padding-left:35px; width:1000px;}
#menu li{float:left;background:url(http://skin.wbscdn.com/skin/S00004/images/menuli.gif) no-repeat right 11px;padding:0 22px 0 20px}
#menu li a{float:left;height:34px;line-height:35px;text-align:center;color:#fff; overflow:hidden;}
#menu li a h3{float:left;height:35px;padding-right:20px; padding-left:20px;font-weight:bold;font-size:12px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#FFF;background:url(http://skin.wbscdn.com/skin/S00004/images/menuover.gif) repeat-x left top;}
#menu li a:hover h3,#menu li a.now h3{background:url(http://skin.wbscdn.com/skin/S00004/images/menuover1.gif) no-repeat right top;cursor:pointer;}
#menu li.last{background:none}
#menu li.displaynone{display:none;padding:0;margin:0;background:none;}

#rightcon{float:left;width:604px;overflow:hidden}
.contactbox{color:#454646;line-height:18px;padding:8px 7px 10px 7px;background:url(http://skin.wbscdn.com/skin/S00004/images/contactboxb.gif) no-repeat bottom;}
.contactboxb{ border:#e1e1e1 1px solid; border-bottom:0; border-top:0; background:#f8f8f8;}
.contactbox b{color:000;}
.contactbox a{color:#454646;}
.contactbox img{ margin-top:18px; margin-bottom:18px;}

#newpro{float:right;width:173px;overflow:hidden; margin-left:15px;}
.newbox{padding:6px 0 16px 0; border:#cdcdcd 1px solid; padding-top:0px;}
.pros{width:100%;margin:10px 0;}
.protts{padding-top:10px;height:32px;line-height:19px;margin:0 auto;overflow:hidden;text-align:center;clear:both}
.protts a{color:#676767;}
.protts a:hover{color:##017ee6}
.pros span{ display:block;text-align:center}
.pros h2{font-weight:normal;line-height:16px;text-align:center;cursor:pointer;clear:both}
.proimgs{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimgs p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimgs img{#position:relative;#top:-50%;left:-50%}
.proimgs{width:150px;height:150px;border:1px solid #cdcdcd; background:#fff;}



.padd{padding:10px 12px}
.comInfo{height:245px;color:#727272;overflow:hidden;line-height:20px; padding:10px 0 0 10px;}
.friendlink{border:1px solid #cccccc;text-align:center;margin-top:3px;text-align:center}

.flinks,.flinks a{line-height:14px;font-size:10px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text}

.audited{margin:5px 0;color:#626262;font-size:11px;}

.mar{margin-top:9px}
.searchmore{padding:0 10px}
.infoimg img{}.infoimg{margin-top:6px;text-align:center}
.neliBox{border-left:1px solid #C7C7C7;border-right:1px solid #C7C7C7;padding:2px 0;width:188px;}
.neliBox li{background:url(http://skin.wbscdn.com/skin/S00004/images/li.gif) no-repeat 5px 9px;padding:3px 3px 3px 15px; border-bottom:1px dashed #ccc;width:180px; overflow:hidden; font-size:12px;}
.neliBox span,.neliBox li a{color:#666;display:inline;float:none}
.compic{margin-right:9px;float:right;}
.audited a{ font-weight:bold;}

.newsindex{ margin-bottom:10px; height:70px;border:#cdcdcd 1px solid; border-top:0;}

.hotpro{width:980px;margin:0 auto;overflow:hidden;padding:6px 0;}
.hotpro li{float:left;width:24%;text-align:left;background:url(http://skin.wbscdn.com/skin/S00004/images/next.gif) no-repeat 0 7px;padding-left:1%;}



.newsindex ul{padding:4px;}
.newsindex li{background:url(http://skin.wbscdn.com/skin/S00004/images/li2.gif) no-repeat 0 12px;padding-left:6px; margin-right:3px;border-bottom:1px dashed #ccc;overflow:hidden; height:22px; line-height:22px}
.newsindex li a{color:#333;}
.pic12{ text-align:center; margin:10px auto 0;}

#promob{display:none}
#newnotice {border:solid #0378d7 1px;}
#newnotice p {background: #0378d7;}